# Urls
saic.url.domain = https://saic.uv.es:4443
saic.url.public = ${saic.url.domain}/public

# Email config
saic.mailer.queue.enabled = true
saic.mailer.reminder.enabled = false
saic.mailer.calendar.enabled = true
saic.mailer.maxMailsPerRound = 20

# Data parser config
saic.parser.surveys.path = /DATA/saic-data/databases/
saic.parser.surveys.enabled = false

# Database config
spring.datasource.url=jdbc:postgresql://127.0.0.1/saic_v2
spring.datasource.password=docent1ia2.l6

# Files and log config
logging.file.path=/DATA/saic-data/logs
logging.file.name=/DATA/saic-data/logs/saic.log
saic.data.filePath=/DATA/saic-data/files/
saic.data.tmpPath=/DATA/saic-data/tmp/
saic.data.docsPath=/DATA/saic-data/documents/
saic.data.templates.filePath=/DATA/saic-data/templates/
saic.data.templates.logoPath=/DATA/saic-data/templates/logos/
saic.data.templates.fileNotFound=/DATA/saic-data/utils/filenotfound.pdf
saic.data.master = /DATA/saic-data/databases/MasterOficial/
saic.data.doctorado = /DATA/saic-data/databases/doctorat/
saic.data.evdocente = /DATA/saic-data/databases/ev_docente/latest/

# Scheduler
saic.scheduler.expired.enabled=false

# Desactivar RefreshScope en Eureka Client
eureka.client.refresh.enable=false
# Desactivar RefreshScope en SpringCloud
spring.cloud.refresh.enabled=false